﻿@charset "utf-8";
/* css reset */
body, ol, ul, li, input, form, p, option, table, span, tr, td, a, img, select, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

body {
    font-family: "微软雅黑";
    font-size: 12px;
    color: #666;
    background: #fff;
}

img {
    border: 0;
}

input, img, button, select {
    vertical-align: middle
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #666;
}

.header_bj {
    width: 100%;
    height: 100px;
    background: #fff;
}


.main_bj {
    width: 100%;
    height: 500px;
    margin: 0 auto;
}

.zc_kk {
    width: 495px;
    height: 600px;
    border-radius: 8px;
    border: 1px solid #ccc;
    background: #fff;
    float: right;
    overflow: hidden;
    margin-top: -60px
}

.xix {
    font-size: 15px;
    color: #fff;
    height: 54px;
    line-height: 54px;
    background: #f40002;
    padding-left: 20px;
}

    .xix a {
        font-weight: 600;
        font-size: 17px;
        color: #f9ff08;
    }

.mod-step-flow {
    width: 407px;
    height: auto;
    overflow: hidden;
    padding: 20px 0 10px 88px;
    margin: 0 auto;
    font-size: 14px;
    _width: 640px
}

    .mod-step-flow li {
        float: left;
        width: 32%;
    }

    .mod-step-flow .step-line {
        height: 2px;
        background-color: #eaeaea;
        position: relative;
        margin: 20px 0 0;
        text-align: center;
    }

    .mod-step-flow .step-num {
        position: absolute;
        width: 41px;
        height: 41px;
        background: url(../images/wjmm_b.png) no-repeat;
        border-radius: 50%;
        font-size: 24px;
        line-height: 41px;
        top: -20px;
        left: 0;
        color: #fff
    }

    .mod-step-flow .step-current .step-line {
        background-color: #e06134
    }

    .mod-step-flow .step-current .step-num {
        background: url(../images/wjmm_bj.png) no-repeat;
        color: #fff
    }

    .mod-step-flow .step-txt {
        margin-top: 30px;
        color: #000;
        font-size: 16px;
        margin-left: -12px;
    }

    .mod-step-flow .step-current .step-txt {
        color: #f30100
    }

    .mod-step-flow .nono {
        background: none;
    }

.zc_tab {
    font-size: 14px;
    color: #333;
}

    .zc_tab em {
        font-size: 24px;
        color: #d00;
        font-style: normal;
    }

.kk {
    padding: 0 10px;
    height: 56px;
}

    .kk label {
        display: block;
        float: left;
        width: 90px;
        text-align: right;
        height: 36px;
        line-height: 36px;
        margin-right: 10px;
    }

    .kk .inp {
        width: 297px;
        height: 30px;
        padding-left: 5px;
        _line-height: 30px;
        *line-height: 30px;
        line-height: 30px\9;
        border: 1px solid #ddd;
        margin-right: 10px;
        font-size: 14px;
        color: #333;
        font-family: "微软雅黑";
    }

    .kk .yzm {
        width: 169px;
        height: 30px;
        padding-left: 5px;
        _line-height: 30px;
        *line-height: 30px;
        line-height: 30px\9;
        border: 1px solid #ddd;
        margin-right: 10px;
        font-size: 14px;
        color: #333;
        font-family: "微软雅黑";
    }

    .kk .wrong {
        border-color: #f53434;
        background: #f9e3b9;
    }

    .kk .tishi {
        display: block;
        font-size: 12px;
        height: 24px;
        padding-left: 100px;
        color: #999;
        line-height: 24px;
    }

    .kk .red {
        color: #d00;
    }

    .kk img {
        margin-right: 10px;
    }

.btn {
    text-align: center;
    padding-top: 10px;
}

.txtx {
    padding-left: 65px;
    padding-top: 10px;
}

    .txtx a {
        color: #01aefd;
    }

.btn button {
    width: 360px;
    height: 40px;
    color: #f9ff08;
    background: #f40002;
    font-size: 18px;
    font-family: "微软雅黑";
    border: 0;
    border-radius: 5px;
    cursor: pointer;
}

    .btn button:hover {
        background: #f40002;
        color: #f9ff08
    }

/*footer*/
.footer {
    width: 100%;
    height: 91px;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    padding: 9px 0 0 0;
    border-top: 3px solid #f40002;
}

    .footer p {
        color: #444;
        margin-top: 18px;
    }

        .footer p a {
            color: #444;
            margin: 0 8px;
        }

            .footer p a:hover {
                color: #f40002;
            }

        .footer p img {
            margin-right: 10px;
        }



.hid {
    display: none;
}
/*.phoneVerification {
    display:none;
}*/


.yh .line {
    height: 26px;
    width: 2px;
    background: #ffffff;
}



.mima {
    width: 20px !important;
}


.user label img {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.user label {
    display: block;
    width: 38px;
    height: 36px;
    float: left;
    border-right: 1px solid #ddd;
    background: #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ddd;
}

.user span {
    font-size: 14px;
}

.user .wrong {
    font-size: 12px;
    color: #f00;
    line-height: 22px;
    margin-left: 40px;
}

.aani {
    text-align: center;
    margin-top: 46px;
    margin-bottom: 30px;
}







/*********
			*
				花千树用户注册协议
			*
*********/
.rtt_k {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -600px;
    margin-top: -300px;
    background: #fff;
    width: 1160px;
    height: 560px;
    overflow: hidden;
    padding: 20px;
    box-shadow: 0px 1px 5px #999;
    border: 1px solid #ddd;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    display: none;
}

.close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    width: 27px;
    height: 27px;
}

.rtt {
    width: 1160px;
    height: 560px;
    overflow-y: scroll;
    line-height: 22px;
}

    .rtt h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .rtt h4 {
        font-size: 14px;
        line-height: 30px;
        height: 30px;
    }



/*新修改*/
/*登录页*/

.header {
    width: 846px;
    height: 86px;
    overflow: hidden;
    z-index: 100;
    margin: 0 auto;
    line-height: 86px;
}

    .header a {
        float: left;
    }

    .header strong {
        /*display: block;
        */
        /* float: left; */
        /* padding-left: 20px; */
        /* padding-top: 12px; */
        /* height: 35px; */
        font-size: 28px;
        /* font-weight: 100; */
        color: #000;
    }

.main {
    width: 846px;
    height: auto;
    margin: 0 auto;
}

.yh li {
    text-align: center;
    color: #333;
    cursor: pointer;
    font-size: 16px;
    margin-right: 30px;
}

.yh {
    height: 36px;
    line-height: 36px;
    display: flex;
    align-items: center;
    margin: 14px 20px 22px 20px;
}

.hoive {
    color: #f40002 !important;
    font-size: 16px !important;
    border-bottom: 2px solid #f40002;
}

.dl_kk {
    width: 380px;
    overflow: hidden;
    background: #fff;
    float: right;
    margin-top: 78px;
    position: relative;
    border-radius: 6px;
    border: 1px solid #e1e1e1;
}

.user {
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    position: relative;
}

    .user input {
        display: block;
        float: left;
        width: 325px;
        height: 40px;
        line-height: 40px;
        border: 0;
        font-size: 14px;
        font-family: "微软雅黑";
        padding-left: 15px;
        margin-left: 20px;
        border: 1px solid #000;
        outline: medium;
        border-radius: 25px;
        outline:none;
    }

.aani button {
    width: 120px;
    height: 36px;
    font-size: 14px;
    font-family: "微软雅黑";
    /* background: rgb(204,204,204); */
    background-color: white;
    color: #f40002;
    border: 0;
    border-radius: 50px;
    cursor: pointer;
    border: 1px solid #f40002;
    outline: medium;
}

    .aani button:hover {
    }

.footdl {
    width: 100%;
    height: 38px;
    background-color: #fff;
    line-height: 38px;
}

.icoimg {
    float: left;
    margin-left: 20px;
}

    .icoimg input {
        height: 18px;
        width: 73px;
        margin-right: 4px;
        margin-top: 10px;
    }

.registtext {
    float: right;
    margin-right: 20px;
}

    .registtext a {
        color: #f40002;
        font-size: 14px;
    }


.ccxz {
    margin-right: 20px;
    margin-top: 12px;
}

    .ccxz a {
        margin-left: 10px;
    }



    .ccxz span {
        float: right;
    }

        .ccxz span a {
            color: #333;
            font-size: 14px;
        }

.tabContent {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.getVerNum {
    margin-right: 18px;
    width: 100px;
    margin-left: 8px;
    background-color: #eaeaea;
    color: #999;
    height: 40px;
    display: block;
    float: right;
    text-align: center;
    border-radius: 6px;
    cursor: pointer;
    border: 1px solid #e1e1e1;
    line-height: 40px;
}
